@media (max-width: 992px) { /* 960 */

.featured-area {
	padding:75px 0;
}
.featured-area h2 {
	margin-bottom:75px;
}
.footer-getstarted {
	padding:80px 0;
}
.footer-getstarted h2 {
	font-size:40px;
}

.arrow {
	width:150px;
	display:block;
}

#banner-area {
	padding:40px 0;
	height:auto;
}

#banner-area .banner-content h1 {
	font-size:25px;
}

.select-part {
	padding-right:0;
}

.select-part .howmuch-img::before {
	height:50px;
	width:50px;
	left:-60px;
	top:10px;
}

.footer-getstarted h2 {
	font-size:35px;
}

.feature-box h3{
	font-size:19px;
}

.feature-box .feature-text{
	font-size:15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.feature-box h3{
		font-size:16px;
	}
	.features-block-flex{
		column-gap:15px;
	}
	.feature-box .feature-text{
		font-size:14px;
	}

}

@media (max-width: 767px) { /* 720 */
#bannerbuyerseller .contenedor-banner{
	padding:10px;
}
#banner-area, #bannerbuyerseller{
	padding:75px 10px;
}
.featured-area {
	padding:50px 0;
}
.arrow {
	width:100px;
	display:none;
}
.featured-area h2 {
	margin-bottom:50px;
}

.footer-getstarted {
	padding:40px 0;
}
.footer-getstarted h2 {
	font-size:30px;
}
.site-footer {
	text-align:left;
}
.site-footer .footer-phone {
	text-align:right;
}
.breadcrumb {
	display:table;
}

.features-block .feature-block {
	float:none;
	width:auto;
}

.select-part {
	padding-top:20px;
	top:0;
	left:0;
}

.select-part .howmuch-img::before {
	display:none;
}

.featured-area h2 {
	font-size:24px;
}

.footer-getstarted h2 {
	font-size:25px;
}

.footer-form select {
	clear:both;
	margin-bottom:20px;
}

.site-footer,
.site-footer .footer-phone {
	text-align:center;
}

.select-part .howmuch-img {
	text-align:center;
}

.step-box .breadcrumb {
	display:none;
}

.features-block-flex{
	grid-template-columns: repeat(1,1fr);
}
.feature-box {
    max-width: 360px;
    margin: 0 auto 25px;
}
.feature-box:last-child{
	margin-bottom:0;
}

.feature-box h3 {
    font-size: 20px;
}
.feature-box .feature-text {
    font-size: 15px;
}

.footer-getstarted h2 {
    font-size: 25px;
}
.profile-area {
    padding-top: 40px;
}
.site-footer .col-md-4{
	margin-bottom:30px;
}
.site-footer .footer-address{
	text-align:center;
}
}

@media (max-width: 480px) { /* 480 */

#banner-area .row{
	display:flex;
	flex-wrap:wrap;
	flex-direction: column-reverse;
}
#banner-area .col-md-6{
	margin-top:40px;
}
.header-phone {
	font-size:16px;
}
.header-phone i {
	font-size:24px;
	margin-right:5px;
}
#banner-area {
	background-position: 70%;
}
.banner-content {
	padding:0 15px;
}
.after-banner {
	line-height:1.75;
}
.featured-area {
	padding:30px 0;
}
.featured-area h3 {
	margin:20px 0;
}
.featured-area h2 {
	margin-bottom:30px;
}

.footer-getstarted h2 {
	font-size:30px;
}
.footer-getstarted {
	padding:30px 0;
}
.site-footer,
.site-footer .footer-phone {
	text-align:center;
}

.breadcrumb {
	display:none;
}
.arrow {
	display:none;
}

.features-block .active-content {
	padding:20px;
}

.footer-form select {
	width:100%;
	padding-right:20px;
}

#banner-area .banner-content {
	padding-left:15px;
}

.step-box {
	padding:20px;
}

.step-box h2 {
	font-size:20px;
	margin-bottom:20px;
}

.step-box h2 strong {
	white-space:nowrap;
}

.contact-info .contact-data {
	padding:20px;
}

.profile-area {
    padding-top: 40px;
}

}

@media (min-width: 1700px) { 
	
	#banner-area .banner-content{
		font-size: 20px;
	}
	#banner-area .banner-content h1{
		font-size: 34px;
	}
}

@media (min-width: 2100px) { 
	#banner-area{
		padding-top:160px;
	}
}